{
    "name": "ciext/ciext_installer",
    "description": "Installer for CIEXT3 CMS",
    "version": "3.1.0",
    "authors": [
        {
            "name": "Igor Ratsun",
            "email": "i.ratsun@gmail.com"
        }
    ],

    "require": {
        "php": ">=5.5.0",
        "codeigniter/framework": "3.1.*",
        "codeigniter/codeigniter3-translations": "3.*",
        "wiredesignz/hmvc": "3.*"
    },

    "minimum-stability": "dev",

    "bin": [
        "bin/ciext.php"
    ],
    
    "autoload": {
        "psr-4": {
            "CiextInstaller\\": "src/"
        }
    },

    "repositories": [
        {
            "type": "composer",
            "url": "https://storage.uppcode.com"
        }
    ]
}
